.contact_form, #contact
{
  display: none;
}

* {
    margin: 0;
    padding: 0;
    font-family: arial;
    font-size: 12px;
}
html {
    background: transparent !important;
}
body {
    background: url('../images/Weide1.jpg') repeat-x center center fixed;
    overflow-x: hidden;
    margin-bottom: 20px;
}
p {
    text-align: le;
}
img.mobil {
    max-width: 200px;
    max-height: 135px;
}
div#logo {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    border-top: 2px solid #d8d361;
    border-left: 2px solid #d8d361;
    border-right: 4px solid #d8d361;
    border-bottom: 4px solid #d8d361;
}
div#logo p{
    margin: 0;
    padding: 0;
}
nav.left1 {
    width: 150px;
    border: 1px solid #ddd;
    border-left: 0;
    background: #fbfbfb;
    height: 100%;
    position: absolute;
    z-index: 100;
    margin-top: 0;
    padding-top: 15px;
}
nav.left1 ul.tabs {
    display: none;
}
nav.left1 div.tabcontent.tabopen {
    background: #fbfbfb;
}
nav.left1 div.tabcontent {
    padding: 0 10px 0 0;
    border: none;
}
nav.left1 li a {
    padding-left: 10px;
    border-bottom: none;
}
nav.left1 li.active {
    background: #b1a900;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom: none;
}
nav.left1 ul.menu a:hover {
    color: black;
}
nav.left1 li:hover {
    background: #d8d361;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    color: black;
}
nav.left1 li.active:hover {
    background: #b1a900;
}
nav.left1 li:hover a {
    text-shadow: none;
}
nav.left1 li.active a {
    text-shadow: none;
    color: white;
    font-weight: normal;
    padding-left: 20px;
}
nav.left1 li.active > ul > li {
    background: white;
    border-right: 2px solid #b1a900;
    border-bottom: none;
}
nav.left1 li.active > ul > li:hover {
    text-decoration: underline;
}
nav.left1 li.active > ul > li a {
    background: white;
    color: black;
    border: none;
}
nav.left1 li.active > ul > li:last-child {
    border-bottom: 2px solid #b1a900;
    border-bottom-right-radius: 0;
}
nav.left1 li.active > ul > li > ul {
    list-style: disc;
    list-style-type: disc;
}
nav.left1 li.active > ul > li > ul > li {
    border: none;
}
nav.left1 li.active > ul > li > ul > li a {
    padding-left: 30px;
}
nav.left1 li.active > ul > li > ul > li:last-child {
    border-bottom: none;
}

div#contentarea {
    padding: 0 !important;   
}

div#contentarea div#wrapper2 {
    margin: 0 0 0 160px;
    width: auto;
    float: none;
}

div#contentarea div#wrapper2 article.item-page {
    max-width: none;
}

div#contentarea2 {
    padding: 0 !important;
}

div#slideshow {
    background: #FFFFFF;
    /* width: 90%; */
    max-width: 1260px;
    height: 450px;
    margin: 0 auto 0 auto;
    /* box-shadow: 0 0 15px #000 !important; */
    /* border-radius: 10px; */
    /* border: 7px solid #b1a900; */
    position: relative;
}
div#slideshow div.custom {
    height: 100%;
}
div#slideshow p {
    height: 100%;
}
div#slideshow img {
    width: 100%;
    height: auto;
}

div#all {
    width: 90%;
    max-width: 1260px;
    box-shadow: 0 0 15px #000 !important;
    /* border-radius: 10px; */
    border: 2px solid #b1a900;
    border-bottom: 40px solid #b1a900;
    margin-top: 15px;
    position: relative;
}

div#breadcrumbs {
    margin-left: 205px;
    float: left;
    /* display: none; */
}
div#breadcrumbs div.breadcrumbs {
    margin: 0;
    padding: 0;
}
article.item-page div.breadcrumbs a {
    color: #b1a900;
    text-decoration: none;
}
article.item-page div.breadcrumbs a:hover {
    color: #d8d361;
    background: transparent;
}
h1 {
    color: #b1a900
}
h2 {
    color: #b1a900;
    font-style: italic;
    border-bottom: 1px solid #b1a900;
    font-size: 24px;
    display: inline-block;
    padding-right: 400px;
}
article.item-page h1 {
    margin-bottom: 0;
}
article.item-page div.breadcrumbs img {
    margin: 0;
    border: none;
}
article.item-page div.breadcrumbs {
    margin: 0 0 -10px 0;
    padding: 0;
}

h1.topheader {
    color: white;
    background: #b1a900;
    padding-left: 20px;
    margin: 0;
}

div#main {
    background: url('../images/qualitaet.jpg') 100% 0 no-repeat;
    padding-bottom: 0;
}

div#main > div.custom {
    float: right;
}

div#contentarea2 {
    min-height: 600px;
}

div#wrapper {
    width: auto;
    margin: 0 15px 0 160px;
    float: none;
}

div#close {
    display: none;
}

#shadow #all {
    box-shadow: none !important;
}

header#header {
    padding: 0;
}

div#footer-outer {
    display: none;
}

article.item-page img {
    border: 1px solid #666;
    margin: 10px;
    /* box-shadow: 2px 2px 10px; */
}
div.cheese {
    margin-bottom: 10px;
    min-height: 120px;
}
div.cheese img {
    float: left;
    margin-top: -25px;
}
div.cheese h3 {
    margin-left: 95px;
    margin-bottom: 0px;
    font-size: 15px;
    font-weight: bold;
}
div.cheese h3 a,
div.cheese h3 a:hover {
    font-weight: inherit;
    color: inherit;
    font-size: inherit;
    text-decoration: inherit;
    background: transparent;
}
div.cheese h3 span.green {
    font-size: 20px;
    color: #b1a900;
    font-weight: bold;
}
div.cheese p {
    margin: 0 0 0 97px;
    max-width: 800px;
}

/* Contact */
dl.contact-address dt.address_icon {
    float: left;
    width: 30px;
    height: 70px;
}

dl.contact-address dt.tel_icon {
    float: left;
    width: 30px;
    height: 35px;
}

div.contact > div.page-header {
    display: none;
}

div.contact_address {
    width: 25%;
    float: left;
    padding: 10px;
    border: 1px solid #ddd;
    background: #fbfbfb;
}

div.contact_form {
    width: 65%;
    float: right;
    border: 1px solid #ddd;
    background: #fbfbfb;
    padding: 10px;
}

div.contact_form h3 {
    margin-bottom: 0;
}

div.controls input[type=text],
div.controls input[type=email] {
    height: 15px;
    width: 95%;
}

div.controls textarea {
    width: 95%;
}

form#contact-form p.desc {
    font-weight: bold;
}

div.gmap {
    clear: both;
    padding-top: 25px;

}

div.gmap iframe {
    border: 1px solid #999;
    background: #fbfbfb;
}

#contact_footer {
    color: white;
    margin: auto;
    max-width: 1260px;
    width: 90%;
    font-size: 14px;
    margin-bottom: 0;
    position: relative;
    top: -32px;
    left: 10px;
    height: 0;
}
div.gmap_link {
    display: none;
}

div.contact-form div.tooltip{
    display: none !important;
}

#contact_footer span.strong {
    font-weight: bold;
    font-size: 14px;
}

section.blognews {
    border-top: 2px solid #b1a900;
    margin-bottom: 20px;
}

section.blognews h2 {
    padding: 0;
    border-top: none;
    border-bottom: 1px solid #b1a900;
    padding-right: 0;
    display: inline-block;
}

section.blognews article.item.column-1 {
    width: 100%;
}

div#main h1 {
    margin-bottom: 10px;
}

div#main a:hover {
    background: inherit;
    color: inherit;
}

p.cheese_header {
    padding: 0 12px;
    /* max-width: 630px; */
}

div.slide_images > div > p {
    margin-bottom: 0;
}

div.contact-form input[type=text] {
    padding: 0;
    margin: 0;
    height: 25px;
}

div.vacation p.four_images img {
    margin-right: 10px;
    width: 200px;
    border: 1px solid #999;
}
div.vacation p.two_images img {
    margin-right: 10px;
    width: 200px;
    border: 1px solid #999;
}

#jcemediabox-popup-caption{
    height: 45px !important;
}

table.cheeses td a.jcepopup {
    position: relative;
}

table.cheeses td a.jcepopup img {
    margin: 0;
}

table.cheeses td a.jcepopup span {
    position: absolute;
    padding-right: 0;
    width: 16px;
    height: 16px;
    top: -10px;
    right: 5px;
}

p.captcha {
    display: none;
}

div.ui-datepicker {
    border-radius: 0;
    padding: 0;
    box-shadow: 1px 1px 15px #666;
}
div.ui-datepicker div.ui-datepicker-header {
    background: #b1a900;
    border: none;
    border-radius: 0;
}

div.ui-datepicker table.ui-datepicker-calendar th {
    background: inherit;
    color: black;
    table-layout: fixed;
}

table.vacation_contact {
    background: #EEE;
    border: 1px solid #999;
}

table.vacation_contact td {
    vertical-align: middle;
    border: none;
    padding: 1px 8px;
}

table.vacation_contact td input {
    margin: 5px;
}

table.vacation_contact td input:focus {
    background: #e9f7ff;
    border: 1px solid #628359;
    box-shadow: none;
    border-radius: 0;
}

button.vacation_send,
button.vacation_reset_form {
    border-radius: 0; 
    padding: 8px; 
    cursor: pointer; 
    font-weight: bold;
}
button.vacation_reset_form {
    margin-left: 10px;
}

div.ui-datepicker .ui-datepicker-prev span, div.ui-datepicker .ui-datepicker-next span {
    margin-top: -3px;
}

table.vacation_contact td.lodging label {
    display: inline;
    cursor: pointer;
}

p.welcome_img {
    text-align: left;
}
p.welcome_img img {
    /* width: 600px; */
    /* height: 400px; */
}


div.cheese_list {
    clear: both;
    position: relative;
    height: 100%;
}
div.cheese_list div.description {
    float: left;
}
div.cheese_list div.image {
    float: right;
    margin: 30px 10px 0 0;
}
div.cheese_list div.image a {
    height: 100%;
    width: 100%;
    display: inline-block;
    position: relative;
}
div.cheese_list div.image a span {
    position: absolute;
    display: block;
    bottom: 0;
    right: 0;
    z-index: 200;
    padding: 0;
    margin: 0;
}


div.vacation_mobile {
    display: none;
}

img.round-logo {
    width: 90px;

}

a.jcepopup > span.jcemediabox-zoom-link {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    display: block;
    /* background: transparent url(../img/zoom-img.png) no-repeat bottom right; */
    background: transparent;
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 20;
    bottom: 5px;
    right: 5px;
}

div.recipe h2 {
    display: block;
}
div.recipe h3 {
    margin-bottom: 0;
}
div.recipe img {
    margin-top: 0;
    float: left;
}
div.recipe ul {
    padding-left: 0;
    display: inline-block;
}

section.recipe article {
    position: relative;

}
article.recipe ul.actions,
section.recipe ul.actions {
    position: absolute;
    top: 10px;
    right: 0;
}

article.recipe ul.actions img {
    border: none;
}

div.items-more {
    display: none;
}

div.pagination {
    text-align: center;
}

ul.pager {
    border-top: 1px solid #ddd;
    margin-left: 0;
    padding: 20px 0 0 0;
}

ul.pager li.next {
    float: right;
    margin-right: 15px;
}

div#main li.previous a:hover,
div#main li.next a:hover,
div#main p.readmore a:hover {
    color: white;
    background: #095197;
}

div.cheese_breadcrumb,
body.recipe div#breadcrumbs {
    margin: 10px 70px 10px 0;
    float: none;
    padding: 0 5px;
    border: 1px solid #ddd;
    background: #fbfbfb;
    width: auto;
}
div#top {
    
}
div.cheese_breadcrumb {
    margin: 0 75px 15px 0;
}
div.cheese_breadcrumb a {
    text-decoration: none;
}
body.recipe div#breadcrumbs a {
    text-decoration: none;
}
body.recipe div#breadcrumbs a:hover {
    background: inherit;
    color: black;
}
body.recipe div#main {
    padding-top: 0;
}
body.recipe p[content=""] {
    display: none;
}
body.recipe  h2 {
    border-bottom: 1px solid #b1a900;
    border-top: none;
}
body.recipe section.recipe img {
    border: 1px solid #666;
}
body.recipe li.print-icon img {
    border: none;
}

body.cheese div#top {
    
}

div#languages {
    width: auto;
    height: 30px;
    position: absolute;
    top: 16px;
    right: 5px;
    z-index: 9999;
    background: transparent;
    overflow: hidden;
}

div#languages a:hover {
    text-decoration: none;
    background: transparent;
}